@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	outline: none;
}
img {
	outline: none;
}
body {
	margin: 0 auto;
	padding: 0;
	background-image: url(../images/main-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 920px;
}
.nobg {
	background-image: none!important;
	padding: 0!important;
}
.clearboth {
	clear: both;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	text-align: left;
	padding-bottom: 8px;
	padding-top: 8px;
}
.belowtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0CF;
}
.logotext {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #000;
	font-weight: normal;
}
.title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFF;
}
.title1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000;
}
.box1 {
	width: 286px;
	margin-left: 10px;
	margin-top: 2px;
}
.box2 {
	width: 286px;
	margin-left: 10px;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.box2_2 {
	width: 286px;
	margin-left: 0px;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.box3 {
	width: 286px;
	margin-left: 10px;
	margin-top: 50px;
}
.contTopLft {
	width: 540px;
	margin-top: 26px;
}
.contTopLft2 {
	width: 700px;
	margin-top: 26px;
}
.contBottomLft {
	width: 540px;
	margin-top: 20px;
}
.contBottomLft1 {
	width: 900px;
	margin-top: 20px;
}
.contTopRgt {
	width: 345px;
	margin-top: 26px;
}
.contTopRgt_1 {
	width: 345px;
	margin-top: 36px;
}
.contBottomRgt {
	width: 345px;
	margin-top: 20px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.right2 {
	float: right;
	margin-top: 5px;
}
.right2_2 {
	float: right;
	margin: 20px 0 10px 0;
}
.left1 {
	float: left;
	margin-top: 10px;
}
.right1 {
	float: right;
	margin-top: 10px;
}
.leftTp {
	float: left;
	width: 180px;
}
.rightTp {
	width: 340px;
	float: left;
	margin-left: 10px;
}
.rightTp3 {
	width: 700px;
	float: left;
}
.rightTp3a {
	width: 700px;
	float: left;
	margin-top: 20px;
}
.rightTp4 {
	width: 708px;
	float: left;
	margin-top: 20px;
}
.rightTp1 {
	width: 340px;
	float: left;
}
.rightTp2 {
	width: 340px;
	float: left;
	margin-top: 80px;
}
.contactUsTop1 {
	width: 290px;
	float: left;
	margin-top: 10px;
}
.contactUsTop1_1 {
	width: 290px;
	float: left;
	margin-top: 0px;
}
.contactUsTop2 {
	width: 250px;
	float: left;
	margin-top: 10px;
}
.contactUsTop3 {
	width: 290px;
	float: left;
	margin-top: 20px;
}
.contactUsTop3_3 {
	width: 290px;
	float: left;
	margin-top: 10px;
}
.contactUsTopLeft {
	width: 54px;
	float: left;
}
.contactUsTopLeft2 {
	width: 54px;
	float: left;
	margin-left: 8px;
}
.econzlink {
	text-decoration: none;
	color: #ffffff;
}
.econzlink1 {
	text-decoration: none;
	color: #000;
}
.paddingLeft {
	padding-left: 20px;
}
.paddingbtm {
	padding-bottom: 8px;
}
.darkblue {
	color: #06F;
}
.contactus1 {
	width: 448px;
	float: left;
	margin-top: 20px;
}
.contactus2 {
	width: 448px;
	float: right;
	margin-top: 20px;
}
.contactTop1 {
	width: 448px;
}
.contantTop2 {
	width: 170px;
	float: left;
	margin-left: 10px;
}
.contantTop3 {
	width: 240px;
	float: right;
}
.black {
	color: #000;
}
.contactTop2 {
	width: 448px;
}
p {
	text-align: justify;
}
#header {
	width: 920px;
	height: 103px;
}
#banner {
	width: 920px;
	height: 309px;
	margin-top: 5px;
}
#menu {
	width: 920px;
	height: 70px;
	margin-top: 0;
	background: url(../images/menu-full-bg.jpg) no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#menu ul {
	list-style: none;
}
#menu ul li {
	float: left;
	position: relative;
	background: url(../images/menu-bg.jpg) right repeat-y;
	width: 230px;
	text-align: center;
}
#menu ul li a {
	display: block;
	height: 68px;
	line-height: 68px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
#menu ul li a:hover {
	color: #F00;
}
#menu ul li ul.sub {
	position: absolute;
	width: 230px;
	background: #00000;
	display: none;
	left: 0;
	border-top: 1px solid #dadada;
}
#menu ul li ul.sub li {
	width: 190px;
	height: auto;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	background-color: #000000;
}
#menu ul li ul.sub li a {
	width: 192px;
	font-weight: normal;
	background-color: #000000;
	line-height: 1.4em;
	height: auto;
	padding: 3px 19px;
	border-bottom: 1px solid #dadada;
}
#menu ul li ul.sub li a:hover {
	background: #CCC;
}
#menu ul li ul.sub li ul.sub2menu {
	left: 230px;
	position: absolute;
	width: 230px;
	display: none;
	top: 0;
	border-top: 1px solid #dadada;
}
#menu ul li ul.sub li ul.sub2menu li {
	width: 150px;
}
#menu ul li ul.sub li ul.sub2menu li a {
	width: 140px;
	font-weight: normal;
	background-color: #949494;
	line-height: normal;
	padding: 3px 19px;
	height: auto;
	line-height: 1.2em;
	border-bottom: 1px solid #dadada;
}
#menu ul li ul.sub li ul.sub2menu li a:hover {
	background: #cccbcb;
}
#bluediv {
	width: 920px;
	height: 238px;
	background: url(../images/blue-bg.jpg) repeat-x;
}
#bluediv .service1 {
	width: 306px;
	height: 238px;
	background: url(../images/blue-line.jpg) right no-repeat;
	float: left;
}
#bluediv .service2 {
	width: 306px;
	height: 238px;
	background: url(../images/blue-line.jpg) right no-repeat;
	float: left;
}
#bluediv .service3 {
	width: 306px;
	height: 238px;
	float: left;
}
.service_4 {
	width: 306px;
	height: 300px;
	background: #ffffff;
	float: left;
	padding:5px 10px;
	border-bottom:4px solid #949494;
	color:#000000;
}
#mainbody {
	width: 920px;
	height: 381px;
	background: url(../images/gray-bg-div.jpg) repeat-x;
}
#mainbody .contentBox1 {
	width: 543px;
	height: 381px;
	float: left;
	margin-left: 10px;
	background: url(../images/gray-line.jpg) right repeat-y;
}
#mainbody .contentBox2 {
	width: 345px;
	height: 381px;
	float: left;
	margin-left: 10px;
}
#mainbody .contentBox3 {
	width: 708px;
	float: left;
	margin-left: 10px;
}
#mainbody .contentBox4 {
	width: 180px;
	float: left;
	margin-left: 10px;
	margin-top: 30px;
}
#mainbody1 {
	width: 920px;
	background: url(../images/gray-bg-div-01.jpg) repeat-x;
	background-color: #e6e6e6;
}
#mainbody1 .contentBox5 {
	width: 708px;
	float: left;
	margin-left: 10px;
}
#mainbody1 .contentBox6 {
	width: 180px;
	float: left;
	margin-left: 10px;
	margin-top: 30px;
}
#mainbody1 .contentBox7 {
	width: 900px;
	float: left;
	margin-left: 10px;
	margin-top: 2px;
}
#mainbody1 .contentBox8 {
	width: 900px;
	float: left;
	margin-left: 10px;
	margin-top: 2px;
}
#mainbodydown {
	width: 920px;
	height: 250px;
	border-top: 3px solid #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #FFF;
}
#mainbodydown .conatctUs1 {
	width: 315px;
	float: left;
	padding-right:20px;
}
#mainbodydown .conatctUs2 {
	width: 150px;
	float: left;
}
#mainbodydown .conatctUs3 {
	width: 250px;
	float: right;
}
#footer {
	width: 100%;
	height: 66px;
	background: #1a1a1a;
}
#container {
	margin: 0 auto;
	padding: 0;
	width: 920px;
	color: #FFF;
}

.arrowlistmenu {
	width: 340px; /*width of menu*/
}
.arrowlistmenu ul {
	list-style-type: none;
	margin-left: 3px;
	padding: 0;
	margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}
.arrowlistmenu ul li {
	padding-bottom: 8px; /*bottom spacing between menu items*/
}
.arrowlistmenu ul li a {
	color: #000000;
	background: url(../images/arrow.png) no-repeat center left; /*custom bullet list image*/
	display: block;
	padding: 2px 0;
	padding-left: 19px; /*link text is indented 19px*/
	text-decoration: none;
	font: normal 14px Arial, Helvetica, sans-serif;
	text-align: left;
}
.arrowlistmenu ul li a:hover {
	color: #0099FF;
}
.abt {
	width: 700px;
}
.ul_align_01 {
	padding: 0px 0px 0px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000;
	font-weight: normal;
	list-style-image: url(../images/gray-bullet.png);
}
.normal_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	margin-bottom: 8px;
	padding-left: 5px;
}
.about1 {
	width: 900px;
	float: left;
}
